cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1059
Views
0
Helpful
4
Replies
Highlighted
Beginner

SCCP firmware 9.2(1) for 7900's on UC560's

Does anybody know if you can run the latest Skinny firmware for the 7900 series phones on the UC500's without issue?  The only mention I've seen about it is that the VPN client on the 7900 won't work yet because it needs CME 8.5.  As I don't use VPN at all, just wondering if the rest works ok?  I am not having any major issues with these phones, I just have an itch to use something newer than 2 year old firmware.  TIA.

Bill

4 REPLIES 4
Highlighted
Rising star

Hi Bill,

I am trying this now on 7970 and 7965, I would recommend holding of for now

I will let you know if it works and what issues are noticed...

Cheers,

David.

Cheers, David Trad. **When you rate a persons post, you are indicating a thank you or that it helped, but at the same time you are also helping to maintain the community spirit - You don't have to rate posts and you wont be looked down upon :) *
Highlighted

David, thanks for the post.  I am in no rush, and will be eager to hear your results.  My gut tells me it will work fine. 

Bill

Highlighted

Errrr....

As much as I would love to help you out on this Bill, uhm... I cannot download the Software, apparently I do not have a valid service contract to download it

I think my SMB Certs have expired checking on that now, this means I need to sit the new exam, which means I have to study, which means there is not enough friggin hours in the day... SIGH!!!

Cheers,

David.

Cheers, David Trad. **When you rate a persons post, you are indicating a thank you or that it helped, but at the same time you are also helping to maintain the community spirit - You don't have to rate posts and you wont be looked down upon :) *
Highlighted

Ahh yes, I see now that it does require a service contract.  Interesting.  I could have sworn I bought SmarNET on my 7900s...